<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Website</title>
		<link rel="stylesheet" href="style.css">
		<script type="text/javascript" src="tabs.js"></script>
	</head>
	<body>
		<nav>
			<section>
				<a href="#home">Home</a>
				<a href="#about">About</a>
				<a href="#contact">Contact</a>
				<a style="float: right;" href="https://gitlab.com/christopher.pennycuick">Projects</a>
			</section>
		</nav>
		<content id="home">
			<section>
				<h1>Home</h1>
				<p>Body</p>
			</section>
		</content>
		<content id="about">
			<section>
				<h1>About</h1>
				<p>Body</p>
			</section>
		</content>
		<content id="contact">
			<section>
				<h1>Contact</h1>
				<p>Body</p>
			</section>
		</content>
		<content id="unknown">
			<section>
				<h1>Sorry, what was that?</h1>
				<p>Uh-oh... I seem to have mis heard you.</p>
			</section>
		</content>

		<script>
			makeTabs('nav a', 'content', '#home', '#unknown');
		</script>
	</body>
</html>
